<!doctype html>
<html>

	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
			<!---, user-scale=no--->

		<title>
			ATS-FQ
		</title>
		
		<!---css stuff--->
		<link rel="stylesheet" href="./assets/css/lib/jquery.mobile-1.4.2.min.css">
		<link rel="stylesheet" href="./assets/css/lib/stewart-framework-css.css">
		<link rel="stylesheet" href="./assets/css/lib/font-awesome-4.5.0/css/font-awesome.min.css">
		<link rel="stylesheet" href="./assets/css/jquery-navbar.css">
		<link rel="stylesheet" href="./assets/css/ats.css">


		<!---libs--->
		<script type="text/javascript" src="./assets/js/lib/jquery-1.12.3.min.js"></script>
		<script type="text/javascript" src="./assets/js/lib/jquery.mobile-1.4.2.min.js"></script>
		<script type="text/javascript" src="./assets/js/ats.js"></script>


		<script>	/**  navbar  **/
		jQuery(function($){
		  
			$('body').append($('<div class="mobile-nav"></div>').html($('.mobile-nav-list').clone()));
		
			$('.js-nav-trigger').on('click',function(event){
				showHideMobileNavBar(1);
			});
		    
            // Set the Copyright in footer
            var dt = new Date();
            var yy = dt.getFullYear();
            
            $('p#copyright').html("Copyright &copy; " + yy + " ATS-FQ");

		});
		</script>
		
		
		
	</head>
	
	<body id="mainBody" onload="">
		
		<!---
		--- Page Login Start
		--->
		<div data-role="page" id="loginPage">
			<div class="ui-content" id="div-login">

				<h2 style="padding-bottom:30px; text-shadow: none;">ATS-FQ - LogIn</h2>
				
				<div id="loginInfo">
					<input type="text" class="form-control" id="inputUsername" name="j_username" placeholder="Username">
					<input type="password" class="form-control" id="inputPassword" name="j_password" placeholder="Password">
					<br><br>
					
					<label for="rememberme" class="select bold">Remember My Login Details</label>
					<input type="checkbox" name="rememberme" id="rememberme" >
						
					<a href="#" id="btn-login" data-role="button"> Log In </a><br><br>
					
					<a href="#" data-role="button" data-icon="recycle" data-iconpos="right" onClick="syncData();">Send/Receive</a><br>
					<!---																		"syncupdata();syncupdata2();syncData();syncDataTwo();
					<center>Please Sync UP if you have data to upload before syncing down<br></center>
					
					<a href="#" data-role="button" data-icon="recycle" data-iconpos="right" onclick="syncDataTwo();syncData();">Sync Down</a>
			--->
					</div>
			</div>
		</div>
		
		<!---
		--- Page Login End
		--->
		
		<!---
		--- Page Main Start
		--->
		<div data-role="page" id="mainPage">
	<div data-role="header" data-position="fixed" data-tap-toggle="false">
				<header class="container">
				  <div class="row">
				    <a href="#homePage"><div class="two columns brand"> DDAPP </div></a>
				    <div class="ten columns">
				      <nav class="nav">
						<a style="text-decoration:none; cursor:pointer;" onClick="history.go(-1);">
				        <div class="nav-back"><img src="./assets/img/back.png" width=24 height=24></div>
				        </a>
				        
	        <div class="nav-trigger js-nav-trigger"><span></span><span></span><span></span></div>
	        <ul class="nav-list mobile-nav-list">
             <!--- <li class="nav-item"><a href="#" onClick="showHideMobileNavBar(0); goPage('#projectPage')"><span class="fa fa-home"></span> Project </a></li
             <li class="nav-item"><a href="#" onClick="showHideMobileNavBar(0); goPage('#toolboxtalkPage')"><span class="fa fa-clock-o"></span> Toolbox Talk </a></li>
             <li class="nav-item"><a href="#" onClick="showHideMobileNavBar(0); goPage('#weatherPage')"><span class="fa fa-sun-o"></span> Weather </a></li>--->
	          
	        
                 	
				       </ul>
				      </nav>
				    </div>
				    <!-- end column --> 
				  </div>
				  <!-- end row --> 
				</header>

		<div id="navbar-notice">
		  <p id="notice1">Project</p>
		</div>
	</div>
	<div class="ui-content">
				<div class="center-div">
                    <label for="project_list" class="select bold">Step 2: Select Your Project:</label>
                    <select name="project_list" id="project_list">
                    </select>
                    <br><br><br>
                    <a href="#" data-role="button" data-icon="check" data-iconpos="right" onClick="">Step 3: Save Project</a>
                    <br>
                    <a href="#" data-role="button" data-icon="arrow-d" data-iconpos="right" onClick="">Step 4: Download files</a>
                 	<br>(Only do step 4 to download new files that you have not downloaded yet)<br>
                    <input type="hidden" id="active_srv_id" value="0">
                    <input type="hidden" id="active_prj_id" value="0">
                    <input type="hidden" id="active_prj_name" value="">
                </div>
			</div>
			<div data-role="footer" data-position="fixed" data-tap-toggle="false">
                <cfclient>
                    <!---<cfinclude template="template_footer.cfm">--->
                </cfclient>
			</div>
		</div>
		
		<!---
		--- Page Main End
		--->
	</body>
	
</html>

<cfclientsettings enabledeviceapi="false" />
<cfclient>
	<cfset variables.dsn = "atsfq">

	<cfinclude template="util_sync.cfm" >
	<cfinclude template="util_login.cfm" >
</cfclient>